{
  "_notice1": "bStats (https://bStats.org) collects some basic information for plugin authors, like how",
  "_notice2": "many people use their plugin and their total player count. It\u0027s recommended to keep bStats",
  "_notice3": "enabled, but if you\u0027re not comfortable with this, you can turn this setting off. There is no",
  "_notice4": "performance penalty associated with having metrics enabled, and data sent to bStats is fully",
  "_notice5": "anonymous.",
  "_notice6": "Discord Integration bStats page: https://bstats.org/plugin/bukkit/DiscordIntegration/9765",
  "serverUuid": "1c5ad58b-dca9-4103-98ba-7d53fb17bd87",
  "enabled": true,
  "logFailedRequests": false,
  "logSentData": false,
  "logResponseStatusText": false
}